Subject: Trainer Candidate - Chandan Dhawan
From: Chandan Dhawan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 26 May 2021 01:25:00 -0400

| | Tech Support Test

Name | Chandan Dhawan
E-mail | [email-masked]
Phone Number | (91) 9988332744
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Sec 23

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | ANR MOTORS PVT LTD | CAC MANAGER | - | 18300
Previous Employer 1 | CONVERGYS INDIA PVT LTD | TECHINCAL SUPPORT ASSOCIATE 2 | NOVEMBER 2018 | 15600
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | IMMEDIATE JOINING

Please briefly describe your work experience specifically in training?

I have been working as a CAC Manager in my current role and also have a responsibility of training my staff as well with all kind of trainings like product, System & soft skills.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Most difficult situation in Maintaining team performance was last year after Lockdown Once the Lockdown was over team was having negative assumptions regarding customers response.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Difference between good and great customer service is the bond we create with our customer, customer should always have a feeling he is having a word with a person who is always there to help him with a positive response and loyalty.
What according to you makes you a good candidate for this position? | I am good candidate for this position because i have excellent people skills, team management and communication skills. First thing required to be a project manager is to break the communication barrier, Team should always feel positive for the manager to discuss or talk about anything regarding project.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |